.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50vh;
    transform: translateY(-50%);
    flex-direction: column;
}

h2,
h3,
h4,
p {
    text-align: center;
}
